<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Zoebook</title>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">    
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
  </head>
  <body>

    <!-- header section start -->
    <header class="second-header fixed-top">
      <nav class="navbar navbar-expand-lg" aria-label="Eighth navbar example">
        <div class="container">
            <a class="navbar-brand" href="#">
              <div class="logo-2">
                <img src="images/logo-1.png" alt="">
              </div>
            </a>
            <button class="navbar-toggler" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
              <span class="navbar-toggler-icon">
                <i class="fa-solid fa-bars-staggered"></i>
              </span>
            </button>
            
            <div class="header-search-2">
              <div class="mobile-search">
                <div class="search-toggle">
                  <button class="search-icon icon-search"><i class="fa-solid fa-magnifying-glass"></i></button>
                  <button class="search-icon icon-close"><i class="fa-solid fa-xmark"></i></button>
                </div>
                
                <div class="search-container">
                  <form>
                    <input type="text" name="q" id="search-terms" placeholder="Search terms..." />
                    <button type="submit" name="submit" value="Go" class="search-icon"><i class="fa fa-fw fa-search"></i></button>
                  </form>
                </div>
              </div> 
              <div class="desktop-search">
                <form>
                  <div class="form-group">
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                  </div>
                  <button type="submit" class="btn btn-primary header-search-btn"><i class="fa-solid fa-magnifying-glass"></i></button>
                </form>
              </div>               
            </div>
            <div class="offcanvas offcanvas-start" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel">
              <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"><i class="fa-solid fa-xmark"></i></button>
              <ul class="navbar-nav mx-auto mb-lg-0">
                <li class="nav-item">
                 <a href="#">Home</a>
                </li>
                <li class="nav-item">
                 <a href="#">Viral Post</a>
                </li>
                <li class="nav-item">
                 <a href="#">Viral Plus</a>
                </li>
                <li class="nav-item">
                 <a href="#">Profile</a>
                </li>                
              </ul>
          </div>
          <div class="header-right">
            <ul>
              <li>
                  <div class="live-btn-box">
                    <a href="#" class="live-btn">Go live</a>
                  </div>
                </li>
                <li class="nav-item">
                  Mode
                  <div class="box-switch">
                    <div class="switch"></div>
                 </div>
                </li>
                <li class="nav-item">
                  <div class="account-box">
                    <img src="images/account.png" alt="">
                    <div class="dropdown"><a href="#"><em>John Doe</em> <span><i class="fa-solid fa-chevron-down"></i></span></a>
                      <ul class="dropdown-menu">
                        <li><a href="#"><i class="fa-regular fa-user"></i> Profile</a></li>
                        <li><a href="#"><i class="fa-regular fa-comment-dots"></i> Message</a></li>
                        <li><a href="#"><i class="fa-solid fa-gear"></i> Setting</a></li>
                      </ul>
                    </div>
                  </div>
                </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>
    <!-- header section end -->

    <!-- live section start -->
    <section class="live-sec-2">
      <div class="container container-2">
        <div class="row justify-content-center">
          <div class="col-md-8">
            <div class="live-chat-left">
              <img src="images/live.png" alt="">
            </div>
          </div>
          <div class="col-md-4">
            <div class="live-chat-rt">
              <img src="images/suggested-chat.png" alt="">
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- live section end -->

    <!-- second footer section start -->
    <footer class="second-footer">
      <div class="container container-2">
        <div class="row align-items-center">
          <div class="col-lg-6">
            <div class="footer-text-2">
              <p>Copyright © 2023 Zoebook. All Rights Reserved</p>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="footer-social d-flex justify-content-end">
                <ul>
                  <li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-twitter"></i></a></li>
                </ul>
              </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- second footer section end -->

    
    <a href="#" class="scrollToTop"><i class="fa-solid fa-angle-up"></i></a>
  
    
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>